body {
    color: #111;
    background: url('../img/frise.png') 0 0 repeat-x;
    padding-top: 3px;
}

body.boxed-layout {
    background: -moz-linear-gradient(top, #a4daf7 0%, #ddf1f9 34%, #feffff 100%);
    background: -webkit-linear-gradient(top, #a4daf7 0%,#ddf1f9 34%,#feffff 100%);
    background: linear-gradient(to bottom, #a4daf7 0%,#ddf1f9 34%,#feffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4daf7', endColorstr='#feffff',GradientType=0 );
}


.boxed-layout .main-container {
    border: 6px solid #f00;
    border-top: none;
}

.bar .logo {
    max-height: 50px;
    top: 0;
}
.logo {
    max-height: 60px;
}
/*
.btn--custom {
    border-color: #e10813;
    color: #e10813;
}
.btn--custom .btn__text {
    color: #e10813;
    border-color: #e10813;
}
*/

input[type].btn--primary {
    color: #fff;
    border-color: #e10813 !important;
    background: #e10813;
    border-radius: 4px;
    padding: 6px 12px;
}
input[type].btn--primary {
    height: 3.25000000000001em;
}
input[type].btn--primary:hover {
    border-color: #f53640;
    background: #f53640;
    color: #fff;
}
input.btn.type--uppercase[type="button"] {
    letter-spacing: .5px;
    margin-right: -0.5px;
    font-size: 0.85714286em;
    font-weight: 700;
    padding-left: 0;
    padding-right: 0;    
}

.lead {
    color: #333;
}
.lead-lg {
    font-size: 1.68421053em;
    line-height: 1.875em;
}
h1 + p {
    margin-top: 1.85714286em;
}

.underline {
    display: inline-block;
    background-color: #e10813;
    color: #fff;
    padding: 0 8px 0 0;
}
@media all and (min-width: 768px) {
    .mb-45 {
        margin-bottom: 45px !important;
    }
}
.bg--dark:not(.nav-bar):not(.bar) ul {
    color: #ffffff;
}
footer a{
    text-decoration: none;
}
.bg--primary-2 {
  background: #02c2e6;
}

.boxed {
    border-radius: 0;
}
.boites .boxed.boxed--border {
    border: 6px solid #e10813;
}
.boites .h4 {
    margin-bottom: 0.342105263157895em;
}

footer.footer-5 .row [class*="col-"] > div:nth-last-child(2) .type--fine-print {
    opacity: 0.5;
}

.liste {
    list-style: initial;
    padding-left: 15px;
}
.feature h4 + p {
    max-width: none;
}
.feature h4 {
   font-weight: bold;
}

.visuel-landing {
    margin-bottom: 45px;
}